body {
    background-color: #333333;
    font-family: "opensans", arial, sans-serif;
    margin: 0;
    padding: 0;
}

.container-mainpage {
    padding: 20px;
    max-width: 1200px;
    margin: 125px auto 0 auto;
    margin-bottom: 15px;
}

.info-data-list, .info-data-list2 {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    justify-content: space-between;
}

.info-data-list li, .info-data-list2 li {
    flex: 0 1 calc(33.333% - 10px);
    margin-bottom: 20px;
}

.info-data__in {
    display: flex;
    align-items: center;
    background: #1a1a1a;
    padding: 20px;
    border-radius: 5px;
    font-size: 18px;
}

.info-data__ico {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.info-data__ico img {
    width: 70px;
    height: auto;
}

.info-data__title {
    display: block;
    font-size: 20px;
    color: #f5f5dc;
    margin-bottom: 5px;
}

.info-data__caption {
    display: block;
    font-size: 16px;
    color: #f5f5dc;
}

.info-data__title a {
    text-decoration: underline;
    color: #f5f5dc;
}

h3 {
    color: #cc0000;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}
@media (max-width: 600px) {
    .container-mainpage {
        margin-top: 100px;
        padding: 10px;
    }

    .info-data-list li, .info-data-list2 li {
        flex: 0 1 100%; /* Элементы занимают всю ширину */
        margin-bottom: 10px;
    }

    .info-data__in {
        flex-direction: column;
        align-items: flex-start;
    }

    .info-data__ico {
        margin-bottom: 10px;
    }

    .info-data__title {
        font-size: 18px;
    }

    .info-data__caption {
        font-size: 14px;
    }

    h3 {
        font-size: 24px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}